# Autogenerated by Astropy-affiliated package astropy_helpers's setup.py on 2020-01-25 04:31:35 UTC
from __future__ import unicode_literals
import datetime

version = "2.0.11"
githash = "3109cc7cea2736573aec196d65d5c051cfe698cf"


major = 2
minor = 0
bugfix = 11

release = True
timestamp = datetime.datetime(2020, 1, 25, 4, 31, 35)
debug = False

astropy_helpers_version = ""

try:
    from ._compiler import compiler
except ImportError:
    compiler = "unknown"

try:
    from .cython_version import cython_version
except ImportError:
    cython_version = "unknown"
